<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
        integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <!-- style css-->
    <link rel="stylesheet" href="style.css">
    <!--Fontawesome-->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/all.min.css"
        integrity="sha512-1PKOgIY59xJ8Co8+NE6FZ+LOAZKjy+KY8iq0G4B3CyeY6wYHN3yt9PW0XpSriVlkMXe40PTKnXrLnZ9+fkDaog=="
        crossorigin="anonymous">
    <!--icono-->
    <link rel="icon" href="/img/logo.dreadTitulo.png">

    <title>Dread Mar i</title>
</head>

<body id="paginaRecitales">

    <header id="header">
        <nav class="navbar navbar-expand-lg navbar-dark colorheader">
            <img id="logo" class="mr-3" src="/img/logoblanco.navbar.png" alt="">
            <a class="navbar-brand" href="#header">Dread Mar i</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
                aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>

            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav mr-auto">
                    <li class="nav-item">
                        <a class="nav-link" href="/index.html#aboutme">Sobre Mí</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="/index.html#recitales">Recitales</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="/index.html#portfolio">Discos</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="/index.html#team">Banda</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="/index.html#contacto">Contacto</a>
                    </li>
                </ul>
            </div>
        </nav>
        <a href="#header" class="btn btn-secondary btn-lg active rounded-circle mt-1 position-fixed fixedscroll role="
            button" aria-pressed="true"><i class="fas fa-angle-double-up"></i></a>

    </header>

    <div class="jumbotron jumboEstilo text-center">
        <h2>Todos los conciertos</h2>
        <h3 class="pt-3">Gira Latino América 2020 - 2021</h3>
    </div>


    <section>
        <table id="tablaConciertos" class="table container">
            <thead class="thead-dark my-5">
              <tr>
                <th scope="col">#</th>
                <th scope="col">Lugar <i class="fas fa-map-marker-alt ml-3"></i></th>
                <th scope="col">Fecha <i class="fas fa-calendar-day ml-3"></i></th>
                <th scope="col">Tickets<i class="fas fa-ticket-alt ml-3"></i></th>
              </tr>
            </thead>
            <tbody class="text-light">
              <tr>
                <th scope="row">1</th>
                <td class="fontTable">Argentina</td>
                <td class="fontTable">Octubre 2020</td>
                <td><a href="http://"> <i class="fas fa-arrow-right"></i> Compra tu ticket aquí</a></td>
              </tr>
              <tr>
                <th scope="row">2</th>
                <td class="fontTable">Uruguay</td>
                <td class="fontTable">Noviembre 2020</td>
                <td><a href="http://"> <i class="fas fa-arrow-right"></i> Compra tu ticket aquí</a></td>
              </tr>
              <tr>
                <th scope="row">3</th>
                <td class="fontTable">Brasil</td>
                <td class="fontTable">Diciembre 2020</td>
                <td><a href="http://"> <i class="fas fa-arrow-right"></i> Compra tu ticket aquí</a></td>
              </tr>
              <tr>
                <th scope="row">4</th>
                <td class="fontTable">Chile</td>
                <td class="fontTable">Enero 2021</td>
                <td><a href="http://"><i class="fas fa-arrow-right"></i> Compra tu ticket aquí</a></td>
              </tr>
              <tr>
                <th scope="row">5</th>
                <td class="fontTable">Perú</td>
                <td class="fontTable">Febrero 2021</td>
                <td><a href="http://"><i class="fas fa-arrow-right"></i> Compra tu ticket aquí</a></td>
              </tr>
              <tr>
                <th scope="row">6</th>
                <td class="fontTable">Bolivia</td>
                <td class="fontTable">Marzo 2021</td>
                <td><a href="http://"><i class="fas fa-arrow-right"></i> Compra tu ticket aquí</a></td>
              </tr>
              <tr>
                <th scope="row">7</th>
                <td class="fontTable">Colombia</td>
                <td class="fontTable">Abril 2021</td>
                <td><a href="http://"> <i class="fas fa-arrow-right"></i> Compra tu ticket aquí</a></td>
              </tr>
              <tr>
                <th scope="row">8</th>
                <td class="fontTable">Ecuador</td>
                <td class="fontTable">Mayo 2021</td>
                <td><a href="http://"><i class="fas fa-arrow-right"></i> Compra tu ticket aquí</a></td>
              </tr>
            </tbody>
          </table>

        </section>
        <div class="container text-center">
            <a href="index.html" rel="noopener noreferrer"><button class="btn btn-success mb-5 p-3"> Volver atrás </button></a>
        </div>






 <!-------------------FOOTER--------------------------->
 <footer class="container-fluid">
    <div class="row p-4">
        <div class="col-lg-4 text-light text-center pt-3">
            Copyright © Your Website 2020
        </div>
        <div class="col-lg-4 text-center">
            <a href="https://www.facebook.com/dreadmari" target="_blank" class="socialicon"><i
                    class="fab fa-facebook"></i></a>
            <a href="https://www.youtube.com/channel/UCXc3ye1CUoy2roNeZZB_rNA" target="_blank" class="socialicon"><i
                    class="fab fa-youtube"></i></a>
            <a href="https://www.instagram.com/dreadmari/" target="_blank" class="socialicon"><i
                    class="fab fa-instagram"></i></a>
        </div>
        <div class="col-lg-4 text-center">
            <a href="terminosycondiciones.html" class="termycond">Politicas y Privación</a>
            <br>
            <a href="terminosycondiciones.html" class="termycond">Terminos y condiciones</a>
        </div>
    </div>
</footer>













    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"
        integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"
        integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV"
        crossorigin="anonymous"></script>
</body>

</html>